std::is_standard_layout< _Tp > Struct Template Reference
Inheritance diagram for std::is_standard_layout< _Tp >:
[legend]

## Public Types

typedef integral_constant< bool, __v > | type
typedef bool | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename _Tp>
struct std::is_standard_layout< _Tp >

is_standard_layout

Definition at line 719 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits